@font-face {
  font-family: 'casino';
  src:  url('/fonts/casino.eot?2uwvav');
  src:  url('/fonts/casino.eot?2uwvav#iefix') format('embedded-opentype'),
    url('/fonts/casino.ttf?2uwvav') format('truetype'),
    url('/fonts/casino.woff?2uwvav') format('woff'),
    url('/fonts/casino.svg?2uwvav#casino') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'casino' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-air-hockey:before {
  content: "\e900";
}
.icon-alarm-bell:before {
  content: "\e901";
}
.icon-aztec-gold:before {
  content: "\e902";
}
.icon-big-dartboard:before {
  content: "\e903";
}
.icon-big-horseshoe:before {
  content: "\e904";
}
.icon-big-money-bag:before {
  content: "\e905";
}
.icon-big-roulette:before {
  content: "\e906";
}
.icon-big-strawberry:before {
  content: "\e907";
}
.icon-casino-chip-stack:before {
  content: "\e908";
}
.icon-casino-chip:before {
  content: "\e909";
}
.icon-casino-croupier:before {
  content: "\e90a";
}
.icon-casino-roulette:before {
  content: "\e90b";
}
.icon-champagne-bottle-with-bucket:before {
  content: "\e90c";
}
.icon-clover-cards:before {
  content: "\e90d";
}
.icon-coin-in-slot:before {
  content: "\e90e";
}
.icon-coin-slot:before {
  content: "\e90f";
}
.icon-fortune-wheel:before {
  content: "\e910";
}
.icon-four-chips:before {
  content: "\e911";
}
.icon-gambler-cash:before {
  content: "\e912";
}
.icon-gold-bars:before {
  content: "\e913";
}
.icon-golf-roulette:before {
  content: "\e914";
}
.icon-good-luck-clover:before {
  content: "\e915";
}
.icon-horizontal-lemon:before {
  content: "\e916";
}
.icon-jack-of-hearts-card:before {
  content: "\e917";
}
.icon-jocker-card:before {
  content: "\e918";
}
.icon-king-of-diamonds-card:before {
  content: "\e919";
}
.icon-las-vegas-sign:before {
  content: "\e91a";
}
.icon-martini-cup:before {
  content: "\e91b";
}
.icon-money-machine:before {
  content: "\e91c";
}
.icon-pinball-game:before {
  content: "\e91d";
}
.icon-playing-cards:before {
  content: "\e91e";
}
.icon-poker-stick:before {
  content: "\e91f";
}
.icon-poker-table:before {
  content: "\e920";
}
.icon-pool-balls:before {
  content: "\e921";
}
.icon-prize-winner:before {
  content: "\e922";
}
.icon-queen-of-hearts-card:before {
  content: "\e923";
}
.icon-raoul-duke-fear-and-loathing-in-las-vegas:before {
  content: "\e924";
}
.icon-seven-slot-machine:before {
  content: "\e925";
}
.icon-six-dices:before {
  content: "\e926";
}
.icon-slot-machine-symbols:before {
  content: "\e927";
}
.icon-slot-machine-winner:before {
  content: "\e928";
}
.icon-slot-machine-with-handle:before {
  content: "\e929";
}
.icon-slut-machine-with-handle:before {
  content: "\e92a";
}
.icon-survelliance-camera:before {
  content: "\e92b";
}
.icon-table-football-cenit-view:before {
  content: "\e92c";
}
.icon-three-dices:before {
  content: "\e92d";
}
.icon-two-billiards-balls:before {
  content: "\e92e";
}
.icon-two-cherries:before {
  content: "\e92f";
}
.icon-two-dices:before {
  content: "\e930";
}
.icon-watermellon-cut:before {
  content: "\e931";
}
